component: RoadGraphSolver
metric: zoox::diag::EmptyMetric
namespace: zoox::planner::faults
faults:
  - id: 1
    name: HeroStateUnavailable
    severity: ERROR
    description: Hero State is not available
    triggers_nogo: true
  - id: 2
    name: BadInput
    severity: ERROR
    description: Input message has bad data
    triggers_nogo: true
    deprecated: true
